A Manic Developer's Place

error: 'somepackage': duplicate target installed using packer

August 26, 2017

Arch Linux

When something fails installing with packer, try yaourt. I dont know why this works.

ManicDev on Github

-----BEGIN GEEK CODE BLOCK-----
Version: 3.1
GCS/O d-pu s-:+++ a+ C+++ UL+++ P- L++ E--- W+++ N o-- K--? w++ O M+ V PS PE Y+ PGP t+ 5? X+ R tv- b+ DI- D++ G e+ h++ r++ z
------END GEEK CODE BLOCK------